Bug 31597 - cipe interfaces need to be brought up last
cipe interfaces need to be brought up last
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-12 19:53 EST by Jeremy Katz
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-14 15:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-03-12 19:53:46 EST
cipe interfaces are now "normal" network interfaces just like everything
else and are defined by /etc/sysconfig/network-scripts/ifcfg-cipcb*.
Unfortunately, this has the downside of meaning that they get brought up
before ethX devices if they're enabled on boot and so they fail to come up
with "network not available".

True at least up through initscripts-5.70-1
Comment 1 Glen Foster 2001-03-14 15:49:31 EST
This defect considered MUST-FIX (Show-stopper) for Florence Gold
Comment 2 Bill Nottingham 2001-03-14 17:37:10 EST
Bah.

Just name your file ifcfg-acipcb0. :P

In any case, fixed in 5.78-1, but it's not the most elegant solution.

Note You need to log in before you can comment on or make changes to this bug.